#include <sys/types.h>
#include <stdlib.h>

#define CHUNK (8 * 1024 * 1024)

int main(int argc, char **argv)
{
    u_int32_t *chunko, *chunky;
    int i;

    chunko = malloc(CHUNK);
    if (!chunko) exit(1);

    while(1) {
	for(chunky = chunko, i = 0 ; i < CHUNK ; i += sizeof(*chunko),
	    chunky++) {
	    *chunky = arc4random();
	}
    }
}
